﻿.page-main hr {
    display: none;
}
@media (min-width: 1024px) {
    .hidden_anchor {
        margin-top: -95px;
        padding-bottom: 95px;
        display: block;
    }
}
@media (max-width: 1023px) {
    .hidden_anchor {
        margin-top: -65px;
        padding-bottom: 65px;
        display: block;
    }
}